.news-latest-container {
	padding: 0px;
}

.news-latest-item {
	margin: 0 0 0 0;
	margin-top:1em;
	font-size: small;
	font-family: OpenSansSemiBold, Tahoma, Geneva, sans-serif;
	padding: 0px;
	color:#202020;
	width:300px;
	float:left;
	padding-right:30px;
	height: 220px;
	overflow:auto;
}

.news-meta {
	margin-bottom:0.25em;
}

.news-category {
	font-weight:700;
	font-size: small;
	font-family: OpenSansSemiBold, Tahoma, Geneva, sans-serif;
	color: #5F7687;
}

.news-latest-item IMG {
	display: block;
	margin: 5px 5px 0px 0px;
}

.news-list-container IMG {
	float: left;
	margin: 5px 5px 0px 0px;
}

.news-list-container {
	padding: 0 0;
}

.news-latest-item A {
	text-decoration: none;
	color: #202020;
	line-height: 1.2em;
}

.news-latest-item A:visited {
	text-decoration:none;
	color: #202020;
}

.news-list-item A {
	text-decoration:none;
}

.news-latest-item p {
	display:inline;
	text-decoration: none;
	padding: 0;
	font-family: OpenSansRegular;
}

.news-date {
	background-color:#E3E3E3;
	margin:.5em;
	font-size: small;
  	font-weight: bold;
}

.news-latest-headline {
	font-weight:bold;
	font-size:medium;
	height: 2.5em;
	margin-bottom: 0.25em;
}

.news-autosized-headline {
	font-weight:bold;
	font-size:medium;
}

.news-latest-subheader {
	padding-right: 5px;
	padding-left: 5px;
}

.clearer {
	visibility:hidden;
	padding:0px;
	margin 0px;
}

.news-more {
	background-color:#5F7687;
	color:white;
	text-decoration:none;
}

.news-nav {
  	float:left;
}

.news-nav a {
	margin-right: 10px;
	background-color:#5F7687;
	color:white;
	text-decoration:none;
	padding: 3px;
	font-weight: bold;
}

.news-latest-subheader p {
	padding: 0px;
	margin: 0px;
	margin-bottom: 3px;
}

.news-latest-gotoarchive {
	clear: both;
	background-color: white;
	padding: 0;
	margin: 0;
	margin-top: 2em;
	margin-bottom: 5px;
}

.news-latest-gotoarchive a {
	text-decoration: none;
	background-color:#5F7687;
	color: white;
	padding: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}

.news-single-item {
	padding:0px;
}

.news-single-img {
	float:left;
	margin: 1em 0.5em 0px 0px;
}

.news-single-headline {
	font-weight:bold;
	font-size:medium;
	margin: 1em 0px 0px 0px;
}

.news-list-item2 {
	clear:both;
	margin-top: 1.5em;
	width: auto;
	height: auto;
	padding: 0;
}
